Retrieves the article price label with the specified key
Request Information
URI Parameters :
| Name | Description | Type | Additional information |
|---|---|---|---|
| id | globally unique identifier |
Required |
Body Parameters :
None.
Response Information
Resource Description :
article_price_label| Name | Description | Type | Additional information |
|---|---|---|---|
| id |
Primary Key |
globally unique identifier |
Required |
| name |
Name of article price label |
string |
Required |
| code |
Code of article price label |
string | |
| modified_dateutc |
Readonly system field managed by database, filled with GetUtcDate when adding,updating |
date | |
| db_currency_id |
FK of db_currency |
globally unique identifier | |
| db_currency_code |
Currency code using for adding/updating currency |
string |
Response Formats
application/json, text/json
Sample:
{
"id": "49d419f7-2d19-4b95-83b9-804ee4fa899b",
"name": "sample string 2",
"code": "sample string 3",
"modified_dateutc": "2026-03-06T00:44:14.8106235+00:00",
"db_currency_id": "7160ecea-569f-4c48-ba98-e21d9551a5e9",
"db_currency_code": "sample string 6"
}